.container{width:1200px;margin:auto;overflow:hidden;}
a:link,a:visited{color:#1c3d72;text-decoration:none;}
.col1, .col2, .col3, .col4, .col5, .news_sort {
    float: left;
}
.layout-cols2 .col1 {
    width: 868px;
}
.layout-cols2 .col2 {
    width: 320px;
    margin-right: 0;
    overflow:hidden;
    margin-left: 10px;    
}
.news_sort .news_title span {
	float:right;
	font-size:12px;
	font-weight:normal;
}
.news_sort ul{
	padding:5px 10px;
}
.news_sort ul li{
	line-height:23px;
	font-size:14px;
}
.news_sort ul li span{
	float:right;
	font-size:12px;
	color:#AAAAAA;
}
.news_sort{
	border:1px solid #99BBDD;
	width:868px;
	margin-bottom:10px;
}
.news_sort .news_title,
.newslist .news_title{
	background:url(news_bg.gif) repeat-x;
	height:28px;
	line-height:28px;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#204E7D;
	padding-right:15px;
}

.right_bot{
	margin-bottom:10px;
}
.right_box{
	border:1px solid #99BBDD;
}
.right_box ul{
	padding:5px;
	padding-left:10px;
}
.right_box ul li{
	line-height:25px;
}
.articlelist li{line-height:1.9;}
.right_title{
	background:#D7E7F7;
	border-bottom:1px solid #99BBDD;
	height:27px;
	line-height:27px;
	font-size:14px; 
	font-weight:bold;
	color:#313131;
	padding-left:10px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,figure{margin:0;padding:0;}
body{font:12px/1.6 "Segoe UI",Tahoma,Arial;word-wrap:break-word;}